.h1 {
font-size:25px;
font-family:Arial, Helvetica, sans-serif;
text-align: center;
color:#ffffff;
font-weight:bold;
}
.h2 {
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#ffffff;
font-weight:bold;
line-height: 18px;
}
.body {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#ffffff;
line-height:18px;
font-weight:normal;
}
.top {
background-attachment:scroll;
background-image:url(images/top.png);
background-repeat:repeat-x;
background-position:center top;
background-color: #000;
}
.bottom {
background-attachment:scroll;
background-image:url(images/bottom.png);
background-repeat:repeat-x;
background-position:center bottom;
background-color: #000;
}
.bodyRight {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
color:#ffffff;
line-height:20px;
font-weight:normal;
}
.address {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#ffffff;
line-height:20px;
font-weight:normal;
}
p {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#ffffff;
line-height:18px;
font-weight:normal;
margin:10px 0px 0px 0px;
}
ul {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#ffffff;
line-height:18px;
font-weight:normal;
margin:0px 0px 25px 0px;
}